Dependencies for coverage-0.1.0.4

library